prefix=/
includedir=${prefix}/include
libdir=${prefix}/lib

Name: virglrenderer
Description: virgl GL renderer
Version: 1.1.0
Requires.private: epoxy >=  1.5.4, libdrm >= 2.4.50, gbm >=  0.0.0
Libs: -L${libdir} -lvirglrenderer
Libs.private: -lm -pthread
Cflags: -I${includedir}/virgl
